<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <iframe src="">
  </iframe>
  <aside id="controls">
    <h1>Mock-env controls</h1>
    <div>
      <label for="page-selector">page:</label>
      <select name="page" id="page-selector">
        <option value="desktop-options" selected>desktop-options</option>
        <option value="popup">popup</option>
      </select>
    </div>
    <div>
      <label for="locale-selector">locale: </label>
      <select name="locale" id="locale-selector"></select>
    </div>
    <div>
      <input type="checkbox" name="is-premium" id="is-premium">
      <label for="is-premium">activate Premium</label>
    </div>

  </aside>
  <script src="main.js"></script>
</body>

</html>